MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000570Ecere SDKide:settingspublic2010-10-29 00:182013-05-19 17:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000570: when you go back to the Global Settings dialog, the selected Compiler is (none)
Descriptionwhen you go back to the Global Settings dialog (after leaving it with the compiler tab selected), the selected Compiler is (none)

For some reason, everytime I change something in Compiler/Settings, the next time I go there (none) gets selected in the drop box, and the next time I go if I'm not careful to change it to Default again, i'm screwed: my changes don't get saved
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000392)
redj (administrator)
2010-10-29 00:21

Added revision 44 to sdk/ide/src/dialogs/GlobalSettingsDialog.ec

- Issue History
Date Modified Username Field Change
2010-10-29 00:18 redj New Issue
2010-10-29 00:18 redj Status new => assigned
2010-10-29 00:18 redj Assigned To => redj
2010-10-29 00:21 redj Status assigned => resolved
2010-10-29 00:21 redj Resolution open => fixed
2010-10-29 00:21 redj Note Added: 0000392
2012-03-08 09:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 12:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 02:52 redj Category => ide
2012-03-29 02:52 redj Project @3@ => Ecere SDK
2012-03-29 03:45 redj Category ide => ide:settings
2012-03-29 03:45 redj Summary ide: global settings: when you go back to the Global Settings dialog, the selected Compiler is (none) => when you go back to the Global Settings dialog, the selected Compiler is (none)
2013-05-19 17:15 jerome Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker